View Issue Details

IDProjectCategoryView StatusLast Update
0026311LazarusOtherpublic2017-11-06 12:54
ReporterCudaText man Assigned Towp  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWin7 
Product Version1.2.2 
Target Version1.8 
Summary0026311: PlotFunctionPanel: designer not updated sometimes
DescriptionI place TPlotFunctionPanel, set Active=True, now I change XAxis: i change Origin and image updates (origin applies), i change Interval and image DOESNT update (interval applies but component not redrawn).
TagsNo tags attached.
Fixed in Revision56314
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

CudaText man

2014-06-09 03:30

reporter   ~0075583

Same: image not updated if I change LeftMargin/RightMargin of XAxis in IDE.

wp

2017-11-06 12:54

developer   ~0103901

Please test and close if ok.

Issue History

Date Modified Username Field Change
2014-06-09 03:28 CudaText man New Issue
2014-06-09 03:30 CudaText man Note Added: 0075583
2017-10-16 22:56 Juha Manninen LazTarget => -
2017-10-16 22:56 Juha Manninen Category Packages => TAChart
2017-11-05 22:37 wp Category TAChart => Other
2017-11-06 12:54 wp Fixed in Revision => 56314
2017-11-06 12:54 wp Note Added: 0103901
2017-11-06 12:54 wp Status new => resolved
2017-11-06 12:54 wp Resolution open => fixed
2017-11-06 12:54 wp Assigned To => wp
2017-11-06 12:54 wp Target Version => 1.8